<?php
if (!defined('_GNUBOARD_'))
  exit;

$menu["board"] = new MenuCategory("board", "board", "게시판관리", "/board_list.php", true, 2, "", 0);

$menu["board"]->addChildMenu("member", "게시판관리", G5_ADMIN_URL . "/board_list.php",  true, 1, "\F463", 0);
$menu["board"]->getLastAddedMenu()->addSubURL("/board_list_update.php");
$menu["board"]->getLastAddedMenu()->addSubURL("/board_form.php");
$menu["board"]->getLastAddedMenu()->addSubURL("/board_form_update.php");
$menu["board"]->getLastAddedMenu()->addSubURL("/board_delete.php");
$menu["board"]->getLastAddedMenu()->addSubURL("/board_copy.php");
$menu["board"]->getLastAddedMenu()->addSubURL("/board_copy_update.php");

$menu["board"]->addChildMenu("member", "게시판그룹관리", G5_ADMIN_URL . "/boardgroup_list.php",  true, 2, "\F2EE", 0);
$menu["board"]->getLastAddedMenu()->addSubURL("/boardgroup_list_update.php");
$menu["board"]->getLastAddedMenu()->addSubURL("/boardgroup_form.php");
$menu["board"]->getLastAddedMenu()->addSubURL("/boardgroup_form_update.php");
$menu["board"]->getLastAddedMenu()->addSubURL("/boardgroupmember_list.php");
$menu["board"]->getLastAddedMenu()->addSubURL("/boardgroupmember_update.php");
$menu["board"]->getLastAddedMenu()->addSubURL("/boardgroupmember_form.php");

$menu["board"]->addChildMenu("member", "내용관리", G5_ADMIN_URL . "/contentlist.php",  true, 2, "\F620", 0);
$menu["board"]->getLastAddedMenu()->addSubURL("/contentform.php");
$menu["board"]->getLastAddedMenu()->addSubURL("/contentformupdate.php");
